.faq-accordion {
  margin: 80px auto;
  width:80%
}
	
.faq-accordion section {
  border: 1px solid #d9d9d9;
  margin-bottom:5px;
}

.faq-title {
  text-align:center;
}

.faq-accordion h1{
	font-size:18px;
	margin:5px;}

.faq-accordion p {padding:10px}



.faq-accordion header {  
  cursor:pointer;
  padding: 5px;
  color: black;
transition: background 1.0s ease-in-out;
-moz-transition: background 1.0s ease-in-out;
-webkit-transition: background 1.0s ease-in-out;}

.content{ 
  display: none;
  width:100%;
  color:#333;
  }

.faq-selected {
  font-size:200%;
  background: #f3f3f3
}